body {
	background:#938953 url(../images/page_bg_tan.gif) repeat-y top center;
}
.content h1.page-title {
	color:#938953;
	border-bottom:3px solid #938953;
}
.content h2 {
	color:#938953;
}
.testimonials{
  background: url(../images/quotes_tan_l.gif) no-repeat top left;
}
.testimonials div{
  background: url(../images/quotes_tan_r.gif) no-repeat bottom right;
}